﻿html, body { 
  font-size: 13px;
  font-weight: bold;
  font-family:Helvetica, sans-serif;
  height: 100% ;
  margin:0 0 0 0;
  width:100%;
  
}

body{
  margin: auto auto;
  width:100%;
  * text-align: center;
  background: #827972 url('../images/hotel4youth-bg.jpg')no-repeat center top;
  background-attachment:fixed;
  background:url('../images/hotel4youth-bg.jpg') no-repeat;background-attachment:fixed;
  -webkit-background-size: 2000px 1554px;
  min-height:1554px;
}

#container{
  width: 1000px;
  margin: auto auto;
  * text-align: left;
  padding-top:27px;
  padding-bottom:27px;
  position:relative;
}
#container #content{
  background:url('../images/shadow_header_bg.jpg') no-repeat top;
  text-align: left;
  * text-align: left;
  width: 1000px;
  line-height: 22px;
  margin: auto auto;
  /*
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -345px;
  */
  position:relative;
}
#container #content a { 
  font-family: "Helvetica", sans-serif;
  color: #B81F21;
  margin-right: 0px;
  text-decoration: none;
}
#container #content a:hover { 
  font-family: "Helvetica", sans-serif;
  color: #000;
  margin-right: 0px;
  text-decoration: none;
}
#container #header{
  background:url('../images/header-bg.gif') no-repeat top;
  width: 1000px;
  height:95px;
  text-align:right;
  color:#b81f21;
  position:relative;
}
#container #header .logo{
position: absolute;
width: 372px;
height: 90px;
margin: 0 0 0 316px;
cursor:pointer;
}
#container #header .logo a{
display:block;
height: 90px;
}
#container #header .htext{
  padding:76px 60px 0 0;
  color:#b81f21;
}
#container #left{
  background: url('../images/left-bg.png') no-repeat top;
  width: 181px;
  height:729px;
  float:left;
  text-align:left;
  color:#000;
}
#container #left h2{
  padding:20px 0 20px 0;
  * padding:0px 0 0px 0;
  font-size: 18px;
  font-weight: bold;
  font-family:Arial, sans-serif;
  color:#000;
  text-align:center;
  margin:0 0 0 0;
}
#container #left  .booking{
  padding: 104px 0 50px 20px;
  * padding: 0px 0 0px 0px;
  font-size: 17px;
  color:#000;
  font-weight:bold;
  text-align:center;
  margin:0 0 0 0;
}
#container #left #form{
  overflow:hidden;
  width: 181px;
  * width: 181px;
  height:292px;
  padding:0px 15px 0px 15px;
  * padding:0px 0px 0px 0px;
  float:left;
  font-size: 11px;
  font-weight: bold;
  font-family:Arial, sans-serif;
  text-align:left;
  position:relative;
  color:#000;
}
#container #left #form .calAnreise{
  background: url('../images/calendar-icon.gif') no-repeat left top;
  position:absolute;
  top: 16px;
  right: 43px;
  height:18px;
  width:18px;
  cursor:pointer;
}
#container #left #form .calAbreise{
  background: url('../images/calendar-icon.gif') no-repeat left top;
  position:absolute;
  top:63px;
  right: 43px;
  height:18px;
  width:18px;
  cursor:pointer;
}
#container #left #form input{
  background: url('../images/input-bg.gif') no-repeat left top;
  border: none;
  height: 30px;
  width: 123px;
  padding-left: 8px;
}
#container #left #form label{
  width:95px;
  line-height:15px;
  float:left;
}
#container #left #form ol{
  list-style: none;
}
#container #left #form .tx_form-submit input{
  border: none;
  background:none;
  padding: 104px 0 50px 25px;
  * padding:0px 0px 0px 0px;
  font-size: 17px;
  color:#000;
  font-weight:bold;
  text-align:center;
  cursor:pointer;
  margin:0 0 0 0;
}
.ui-datepicker-trigger{
  cursor:pointer;
}
#container #left #form .csc-form-4 label{
  font-size: 13px;
  font-weight: bold;
  font-family:Helvetica, sans-serif;
  line-height:26px;
  color:#b9cc08;
}
#container #left #form .csc-form-11 label{
  font-size: 13px;
  font-weight: bold;
  font-family:Helvetica, sans-serif;
  line-height:28px;
  color:#b9cc08;
}
#container #left #form select{
  border: 1px #b9cc08 solid;
  width:45px;
  float:left;
}
#container #left select{
  font-family:Arial, sans-serif;
  text-align:left;
  color:#b9cc08;
}
#container #left .menu{
  padding:30px 0 20px 0;
  * padding:0px 0px 0px 0px;
  width: 181px;
  * width: 130px;
  font-size: 14px;
  text-align:left;
  color:#fff;
}
#container #left .menu .nav-left{
  list-style:none;
  width: 167px;
  * width: 130px;
  float:right;
  * float:left;
  font-size: 14px;
  text-align:left;
  color:#fff;
  * margin: 0px 0px 0px 12px;
}
#container #left .menu .nav-left li{
  margin:2px 0 2px 0px;
  height:30px;
  line-height:30px;
  padding:0px 0 0px 0px;
  display: block;
  border-top: 1px #fff solid;
  border-bottom: 1px #fff solid;
  border-left: 1px #fff solid;
}

#container #left .menu .nav-left li:last-child {
  position: relative;
  overflow: visible;
}
#container #left .menu .nav-left li:last-child:after {
  content: "";
  width: 191px;
  height: 230px;
  display: block;
  background: url(../images/left-bg_02.png) no-repeat 10px 10px;
  bottom: -40px;
  left: -25px;
  position: absolute;
  z-index: -1;
}
#container #left .menu .nav-left a{
  line-height:30px;
  padding:0px 0 0px 4px;
  display: block;
  color:#fff;
  text-decoration:none;
}
#container #left .menu .nav-left a:hover{
  line-height:30px;
  padding:0px 0 0px 4px;
  display: block;
  background:#b81f21;
}
#container #left .menu .nav-left .current{
  margin:2px 0 2px 0px;
  height:30px;
  line-height:30px;
  padding:0px 0 0px 0px;
  display: block;
  border-top: 1px #fff solid;
  border-bottom: 1px #fff solid;
  border-left: 1px #fff solid;
  background:#b81f21 !important;
}
#container #left .menu .nav-left .sec{
  margin:2px 0 2px 4px;
  height:28px;
  line-height:28px;
  padding:0px 0 0px 0px;
  display: block;
  color:#b81f21;
  background:#fff;
  border:none;
}
#container #left .menu .nav-left .sec .current{
  margin:2px 0 2px 4px;
  height:28px;
  line-height:28px;
  padding:0px 0 0px 0px;
  display: block;
  border:none;
  color:#fff;
  background:#b81f21!important;
}
#container #left .menu .nav-left .sec a{
  line-height:28px;
  padding:0px 0 0px 4px;
  display: block;
  color:#b81f21;
  text-decoration:none;
}
#container #left .menu .nav-left .sec a:hover{
  line-height:28px;
  padding:0px 0 0px 4px;
  display: block;
  color:#fff;
  background:#b81f21;
}
#container #left .menu .nav-left .current a{
  line-height:28px;
  padding:0px 0 0px 4px;
  display: block;
  color:#fff!important;
  background:#b81f21;
}

#container #center{
  width:805px;
  float:left;
  height:28px;
  margin:10px 0px 10px 14px; 
  background:#fff;
  line-height:28px;
  font-size:12px;
}
#container #center .links{
  width:505px;
  float:left;
  padding:0 0px 0px 15px; 
}
#container #center .links .nav-top{
  list-style:none;
  text-align:left;
  padding:0 0 0 0; 
  margin:0 0 0 0; 
}
#container #center .links .nav-top li{
  float:left;
  margin:0 0 0 10px; 
}
#container #center .languages{
  color:#b81f21;
  width: 200px;
  text-align:right;
  float:right;
  padding:0 45px 0px 0px; 
}
#container #center a{
  margin-right:0px;
  color:#b81f21;
  text-decoration:none;
}
#container #center a:hover{
  color:#000;
}
#container #content{
  width:805px;
  float:left;
  margin:0px 0px 10px 14px; 
  background:#fff;
  font-weight: bold;
  font-size:13px;
}
#container #content .bodytext{
  font-weight: normal;
  font-size:13px;
}
#container #content #cleft{
  width:475px;
  float:left;
  margin: 30px 15px 15px 12px;
}
#container #content #cleft h2{
  width:100%;
  border-top:3px #b9cc08 solid;
  font-size:13px;
  padding-top:2px;
}
#container #content #cright{
  width:276px;
  float:left;
  margin: 30px 12px 15px 15px;
}
#container #content #cright h2{
  width:100%;
  border-top:3px #b81f21 solid;
  font-size:13px;
  padding-top:2px;
}
#container #content #cright p{
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}

#container #content #cnormal{
  width:775px;
  margin: 15px 15px 0px 15px;
  background:#b9cc08;
  font-weight: bold;
  position:relative;
}
#container #content #cnormal img{
  float:right;
  display:block;
}
#container #content #cnormal li{
  float:right;
  margin-bottom:10px;
}
#container #content #cnormal .csc-textpic-imagerow{
  float:left;
}
#container #content #cnormal div.csc-textpic-imagerow{
  clear: none;
  margin: 0px 0px 0px 0px;
}


#container #content #gnormal{
  width:805px;
  overflow: hidden;
  margin: 15px 0px 0px 0px;
  font-weight: bold;
  position:relative;
}

#container #content #gnormal h2{
  margin: 10px 0px 5px 10px;
  font-size: 13px;
  font-weight: bold;
  font-family:Helvetica, sans-serif;
}
#container #content #gnormal .bodytext{
  margin: 10px 10px 40px 10px;
  font-size: 13px;
  font-weight: normal;
  font-family:Helvetica, sans-serif;
}
#container #content #gnormal img{
  float:left;
  display:block;
}
#container #content #gnormal li{
  float:left;
  margin-bottom:10px;
}
#container #content #gnormal .csc-textpic-imagerow{
  float:left;
  clear: none;
  padding: 10px 5px 0px 6px;
  background:#b9cc08;
}
#container #content #gnormal .csc-textpic-caption{
  margin: 110px 0 0 0;
}
#container #content #gnormal .csc-textpic-imagewrap{
  background:#b9cc08;
}


#container #footer{
  width:805px;
  float:right;
  height:52px;
  margin:0px 0px 0px 0px; 
  color:#fff;
  font-size:12px;
  background:#b9cc08;
}
#container #footer p{
  margin:0px 0px 0px 0px; 
  padding:0px 0px 0px 0px; 
}
#container #footer .left{
  width:100px;
  float:left;
  height:32px;
  margin:10px 30px 10px 30px; 
}
#container #footer .right{
  width:600px;
  float:left;
  height:32px;
  margin:10px 0px 10px 0px; 
}




.clear {
clear:both;
}
#container .green{
  color:#b9cc08;
}
#container .red{
  color:#b81f21;
}

#cleft ol {
display: block;
list-style-type: none;
}
#cleft div.csc-mailform ol li {
overflow: hidden;
float: left;
line-height: 26px;
}
#cleft div.csc-mailform li label {
float: left;
width: 8em !important;
margin-right: 1em;
vertical-align: baseline;
}
#cleft div.csc-mailform li input {
width: 23em !important;
}
#cleft div.csc-mailform .csc-form-22 label{
float:right;
line-height: 20px;
width: 15em !important;
}
#cleft div.csc-mailform .csc-form-22 input{
float:left;
width: 3em !important;
}
#cleft div.csc-mailform .csc-form-35 input{
  float:right;
  margin-left:333px;
  margin-bottom:20px;
  width: 7em !important;
}
#cleft .csc-mailform{
  margin-top:40px;
}
#cleft div.csc-mailform textarea{
  width: 23em !important;
  padding: 0 0 0 0;
}
#cleft div.csc-mailform fieldset{
  margin-bottom:40px;
  border:3px solid #b9cc08;
}
#cleft div.csc-mailform fieldset li {
  padding: 0.3em;
  margin-bottom: 0em;
  list-style: none;
}
#cleft label em, legend em {
display: inline;
color: #060;
font-size: 85%;
margin-left:3px;
font-style: normal;
text-transform: uppercase;
}
/* footer social */

#footer #c0 .csc-textpic-imagewrap ul li,
#footer #c2 .csc-textpic-imagewrap ul li {
  width: 16px !important;
}
#footer #c0 .csc-textpic-imagewrap ul li img,
#footer #c2 .csc-textpic-imagewrap ul li img {
  width: 16px !important;
  height: 16px !important;
}

/* 2014-10-06 */
.p_56 #container #content #cnormal{
  background: #fff;
}
.p_56 #container #content #cnormal > div {
  width: 50%;
  float: left;
}
.p_56 #container #content #cnormal > div h2 {
  width: 95%;
  border-top: 3px #b9cc08 solid;
  font-size: 13px;
  padding-top: 2px;
}
#container #content #cnormal #c1267 {
  background: #b9cc08;
  width: 100%;
  float: left;
  clear: both;
}
.p_56 #container #content #cnormal p,
.p_56 #container #content #cnormal .imgSprach img{
  float: left;
}
.p_56 #container #content #cnormal .imgSprach p {
  margin-left: 10px;
}
.p_56 #container #content #cnormal #c1267 img{
  float:right;
  display:block;
}
#form .circle {
  border-radius: 100%;
  background: #B81F21;
  width: 150px;
  height: 150px;
  display: table;
}

#form .circle a {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  color: rgb(255, 255, 255);
  font-size: 30px;
  text-decoration: none;
}
#container #left #form .booking {
  padding-left: 0;
  width: 150px;
  text-decoration: none;
  display: none;
}
#container #left #form .booking a {
  text-decoration: none;
  color: #000;
  display: none;
}
#container #left h2 {
  display: none;
}
#container #left {
  background-position: center top -60px;
}

